漏洞信息详情

Oracle Financial Services Applications FLEXCUBE Enterprise Limits and Collateral Management组件安全漏洞

  • CNNVD编号:CNNVD-201807-1387
  • 危害等级: 中危
  • CVE编号: CVE-2018-3043
  • 漏洞类型: 访问控制错误
  • 发布时间: 2018-07-19
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: oracle
  • 漏洞来源:

漏洞简介

Oracle Financial Services Applications是美国甲骨文(Oracle)公司的一套集核心银行、网上银行和财产管理于一身的金融服务软件。FLEXCUBE Enterprise Limits and Collateral Management是其中的一个用于管理整个企业的产品在线实时曝光的组件。

Oracle Financial Services Applications中的FLEXCUBE Enterprise Limits and Collateral Management 12.3.0版本、14.0.0版本和14.1.0版本组件的Infrastructure子组件存在安全漏洞。攻击者可利用该漏洞未授权更新、插入或删除数据,造成拒绝服务,影响数据的完整性和可用性。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/104801

来源:BID

链接:http://www.securityfocus.com/bid/104801

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041307

来源:CONFIRM

链接:http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html

漏洞信息快速查询

相关漏洞

更多